@charset "UTF-8";
/* CSS Document for Intelligent Information Lab @ Northwestern University */
/* Prepared by Heather Smith */

* 
	{ 
	margin: 0; 
	padding: 0; 
	}
	
img 	
	{
	border: 0px;
	}

body 
	{ 
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-size: 12px; 
	font-family: Arial, Geneva, sans-serif;
	color: #666666;
	}	


.inner_container
	{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align:left;
	}


/* STRUCTURAL LAYOUT */

#header
	{
	background-color: #000000;
	height: 165px;
	}
	
#featured
	{
	background-image: url(http://infolab.northwestern.edu/media/images/gray_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #4a4a4a;
	color: #aaa;
	}
	
.featured_left
	{
	float: left;
	padding: 30px;
	}
	
.featured_img_front
	{
	float: left;
	padding: 30px 0px 15px 30px;
	}	
	
.featured_img
	{
	float: left;
	padding: 30px 0px 30px 30px;
	}
	
#featured_thumbs
	{
	margin-left:15px;
	float: left;
	}
	
.featured_data
	{
	float: right;
	padding: 30px 0px 30px 0px;
	width: 420px;
	line-height: 24px;
	}

#logo	
	{
	padding: 30px 30px 00px 15px;
	float: left;
	cursor: pointer;
	}
	
#logo1
	{
	
	float: left;
	cursor: pointer;
	}	
	
#header_nav
	{
	float: right;
	margin-top:30px;
	position: relative;
	left: -7px;
	}
	
.nav_item
	{
	margin-top:10px;
	padding:0px;
	}
	
#contentLeft
	{
	float: left;
	width: 440px;
	margin-left: 30px;
	}
	
#contentRight
	{
	float: right;
	width: 400px;
	}
	
.innerContent
	{
	margin:30px 0px 30px 30px;
	}

#footer
	{
	margin: 0px 0px 30px 30px;
	}
	

/* THUMBNAILS ROLLOVER */
ul#thumbs{
  list-style: none;
  margin: 0;
  padding: 0;
}

ul#thumbs li{
  float: left;
  padding: 10px;
  display: block;
  margin-right: 10px;
}

ul#thumbs li a{
  display: block;
  overflow: hidden;
  height: 50px;
  width: 20px;
  color: #FCB514;
}

ul#thumbs li a:hover{
  cursor: pointer;
}

#a1{
  width: 200px;
}

ul#thumbs li img{
  position: absolute;
}

ul#thumbs li p{
  margin: 13px 0px 0px 0px;
  padding: 0;
  width: 200px;
  display: block;
  margin-left: 50px;
}
	

/* TYPOGRAPHY */

h1
	{
	font-size: 15px;
	margin-bottom: 15px;
	color: #333333;
	}

h2
	{
	color: #FFF;
	margin-bottom: 15px;
	}

.bold
	{
	font-weight: bold;
	}

.bodyCopy
	{
	line-height: 24px;
	}
	
.dark
	{
	color: #333333;
	}
	
label.error {
color: #ff0600;
font-size: 12px;
float: left;
position: relative;
top: -18px;
left:3px;
}	

/* LINKS */
	
a:link, a:visited
	{
	color: #FCB514;
	text-decoration: none;
	}

a:hover
	{
	color: #aaaaaa;
	}
	
li a:hover
	{
	color: #FFFFFF;
	}	

ul#footer_ul li a:link, ul#footer_ul li a:visited
	{
	color: #aaaaaa;
	font-size: 10px;
	}

ul#footer_ul li a:hover
	{
	color: #777777;
	font-size: 10px;
	}

.innerContent a:link, .innerContent a:visited
	{
	color: #D2691E;
	text-decoration: underline;
	font-weight: bold;
	}
	
.innerContent a:hover
	{
	color: #737373;
	text-decoration: underline;
	}	
	
.innerContent a:active
	{
	color: #CDC5BF;
	}		
	
h2 a:hover
	{
	text-decoration: none;
	}	
	
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('http://infolab.northwestern.edu/media/images/bg_button_a.jpg') no-repeat scroll top right;
    color: #FFF;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('http://infolab.northwestern.edu/media/images/bg_button_span.jpg') no-repeat;
    display: block;
    line-height: 14px;
    width: 210px;
    padding: 5px 0 5px 18px;
    text-align: center;
} 	
	
a.button:active {
    background-position: bottom right;
    color: #FFF;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 	
	

/* LISTS */
ul#header_ul li
	{
	display: inline;
	float: left;
	padding: 10px 0px 0px 0px;
	margin-left: 20px;
	color: #020202;
	font-size: 14px;
	width: 110px;
	border-top: 1px #777 solid;
	}

ul#footer_ul li
	{
	display: inline;
	float: left;
	padding: 0px 5px 0px 5px;
	color: #020202;
	font-size: 10px;
	padding:0px 10px 0px 10px;
	}

ul#featured_ul li
	{
	display: inline;
	float: left;
	padding: 10px 5px 0px 0px;
	color: #020202;
	font-size: 14px;
	width: 120px;
	}
	
ul.imgBoxes li
	{
	display: inline;
	float: left;
	padding: 10px;
	}
	
.featured_data ul 
	{
	padding-left:15px;
	}
	
/* GENERAL */

.floatLeft
	{
	float:left;
	display: inline;
	}
	
.floatRight
	{
	float:right;
	display: inline;
	}
	
.floatClear
	{
	clear: both;
	}
	
.paddingLarge
	{
	padding: 15px;
	}
	
.paddingSmall
	{
	padding: 8px;
	}	
	
.imageLeft
	{
	margin:0px 10px 10px 0px;
	}
	
.linePadding
	{
	margin: 10px 0px 10px 0px;
	}
	
